Kerberos4 KDC "double-free" Denial of Service Vulnerability

Bugtraq ID: 1465
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Jun 09 2000 12:00AM
Updated: Jun 09 2000 12:00AM
Credit: First posted to Bugtraq by Tom Yu <tlyu@mit.edu> on June 9, 2000.
Vulnerable: MIT Kerberos 5 5.0 -1.1.1
MIT Kerberos 5 5.0 -1.1
MIT Kerberos 5 5.0 -1.0.x
MIT Kerberos 4 4.0 patch 10
Cygnus KerbNet 5.0 .x
Cygnus Cygnus Network Security 4.0 .x
Not Vulnerable: KTH Kerberos 4 1.0 .x
KTH Heimdal 0.2 a-t
KTH Heimdal 0.1 a-m


 

Privacy Statement
Copyright 2010, SecurityFocus